[ubuntu/oneiric] libedit 2.11-20080614-2.1 (Accepted)

Steve Langasek steve.langasek at canonical.com
Wed Aug 17 06:47:45 UTC 2011


libedit (2.11-20080614-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/fix_gcc_warnings.diff: fix warnings about deprecated
    headers.  Closes: #634324.
  * debian/rules: don't double-link .so files twice into the library.
    Closes: #628679.
  * debian/rules: cope with pmake switching us to multiarch automatically.
  * debian/control: since the package is already multiarched for us by pmake,
    mark it as such and bump build-dependencies on debhelper and pmake to
    suit.

Date: Wed,  17 Aug 2011 06:46:59 +0000
Changed-By: Steve Langasek <steve.langasek at canonical.com>
Maintainer: Anibal Monsalve Salazar <anibal at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/libedit/2.11-20080614-2.1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Wed,  17 Aug 2011 06:46:59 +0000
Source: libedit
Binary: libedit2, libedit-dev
Architecture: source
Version: 2.11-20080614-2.1
Distribution: oneiric
Urgency: low
Maintainer: Anibal Monsalve Salazar <anibal at debian.org>
Changed-By: Steve Langasek <steve.langasek at canonical.com>
Closes: 628679 634324
Files:
 bb597e53dd42b8025dd25301238a96ac 8688 libs standard libedit_2.11-20080614-2.1.diff.gz
 7cbd05642dc35d6f38663e1a313923c0 1904 libs standard libedit_2.11-20080614-2.1.dsc
Changes:
 libedit (2.11-20080614-2.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * debian/patches/fix_gcc_warnings.diff: fix warnings about deprecated
     headers.  Closes: #634324.
   * debian/rules: don't double-link .so files twice into the library.
     Closes: #628679.
   * debian/rules: cope with pmake switching us to multiarch automatically.
   * debian/control: since the package is already multiarched for us by pmake,
     mark it as such and bump build-dependencies on debhelper and pmake to
     suit.



More information about the Oneiric-changes mailing list